@font-face {
    font-family: "Ubuntu";
    src: 
    local(Ubuntu),
    url('../fonts/UbuntuLight.woff2') format('woff2'),;
    font-weight: 300;
    font-display: swap;
    font-style: normal;
}


@font-face {
    font-family: 'Ubuntu';
    src: 
    local(Ubuntu),
    url('../fonts/UbuntuRegular.woff2') format('woff2'),;
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}



@font-face {
    font-family: "Ubuntu";
    src: 
    local(Ubuntu),
    url('../fonts/UbuntuMedium.woff2') format('woff2'),;
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "Oswald";
    src: 
    local(Oswald),
    url('../fonts/OswaldMedium.woff2') format('woff2'),;
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "Oswald";
    src: 
    local(Oswald),
    url('../fonts/OswaldSemiBold.woff2') format('woff2'),;
    font-weight: 600;
    font-display: swap;
    font-style: normal;
}

